@charset "UTF-8";
/*reset*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*! Type: YakuHanJP - Based on Noto Sans CJK JP */
@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url("../fonts/YakuHanJP/YakuHanJP-Thin.eot");
  src: url("../fonts/YakuHanJP/YakuHanJP-Thin.woff2") format("woff2"), url("../fonts/YakuHanJP/YakuHanJP-Thin.woff") format("woff");
  unicode-range: U+3001-3002, U+3008-3011, U+3014-3015, U+30fb, U+ff01, U+ff08-ff09, U+ff1a-ff1b, U+ff1f, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}
@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("../fonts/YakuHanJP/YakuHanJP-Light.eot");
  src: url("../fonts/YakuHanJP/YakuHanJP-Light.woff2") format("woff2"), url("../fonts/YakuHanJP/YakuHanJP-Light.woff") format("woff");
  unicode-range: U+3001-3002, U+3008-3011, U+3014-3015, U+30fb, U+ff01, U+ff08-ff09, U+ff1a-ff1b, U+ff1f, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}
@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../fonts/YakuHanJP/YakuHanJP-DemiLight.eot");
  src: url("../fonts/YakuHanJP/YakuHanJP-DemiLight.woff2") format("woff2"), url("../fonts/YakuHanJP/YakuHanJP-DemiLight.woff") format("woff");
  unicode-range: U+3001-3002, U+3008-3011, U+3014-3015, U+30fb, U+ff01, U+ff08-ff09, U+ff1a-ff1b, U+ff1f, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}
@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/YakuHanJP/YakuHanJP-Regular.eot");
  src: url("../fonts/YakuHanJP/YakuHanJP-Regular.woff2") format("woff2"), url("../fonts/YakuHanJP/YakuHanJP-Regular.woff") format("woff");
  unicode-range: U+3001-3002, U+3008-3011, U+3014-3015, U+30fb, U+ff01, U+ff08-ff09, U+ff1a-ff1b, U+ff1f, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}
@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/YakuHanJP/YakuHanJP-Medium.eot");
  src: url("../fonts/YakuHanJP/YakuHanJP-Medium.woff2") format("woff2"), url("../fonts/YakuHanJP/YakuHanJP-Medium.woff") format("woff");
  unicode-range: U+3001-3002, U+3008-3011, U+3014-3015, U+30fb, U+ff01, U+ff08-ff09, U+ff1a-ff1b, U+ff1f, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}
@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/YakuHanJP/YakuHanJP-Bold.eot");
  src: url("../fonts/YakuHanJP/YakuHanJP-Bold.woff2") format("woff2"), url("../fonts/YakuHanJP/YakuHanJP-Bold.woff") format("woff");
  unicode-range: U+3001-3002, U+3008-3011, U+3014-3015, U+30fb, U+ff01, U+ff08-ff09, U+ff1a-ff1b, U+ff1f, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}
@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("../fonts/YakuHanJP/YakuHanJP-Black.eot");
  src: url("../fonts/YakuHanJP/YakuHanJP-Black.woff2") format("woff2"), url("../fonts/YakuHanJP/YakuHanJP-Black.woff") format("woff");
  unicode-range: U+3001-3002, U+3008-3011, U+3014-3015, U+30fb, U+ff01, U+ff08-ff09, U+ff1a-ff1b, U+ff1f, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}
html {
  font-size: 14px;
  line-height: 1.8571428571;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: unset;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
}

body {
  font-family: YakuHanJP, "Helvetica Neue", Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Noto Sans JP", "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-weight: normal;
  color: #fff;
}
body * {
  box-sizing: border-box;
  word-break: break-all;
}

a {
  color: inherit;
  text-decoration: none;
  transition: all 0.2s ease;
}
img, iframe {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

img[src$=".svg"], svg {
  width: 100%;
}

.ruler {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 1rem;
  pointer-events: none;
  visibility: hidden;
}

.vh100 {
  position: relative;
  height: 100vh;
}

#content {
  position: relative;
}
#content .nav_trigger {
  display: none;
}
#content .sidelabel {
  position: fixed;
  z-index: 10;
  left: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
}
#content #nav {
  position: absolute;
  right: 30px;
  top: 30px;
  bottom: 30px;
  z-index: 100;
}
#content #nav .close {
  display: none;
}
#content #nav .nav_inner {
  position: sticky;
  top: 30px;
}
#content #nav .nav_inner ul {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
#content #nav .nav_inner ul li {
  margin-bottom: 24px;
}
#content #nav .nav_inner ul li a {
  display: block;
  width: 16px;
  position: relative;
}
#content #nav .nav_inner ul li a img {
  transition: opacity 0.2s ease;
  position: relative;
}
#content #nav .nav_inner ul li a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: 50%/contain no-repeat;
  opacity: 0;
  transition: opacity 0.4s ease;
}
#content #nav .nav_inner ul li a[href*=index] {
  width: 131px;
}
#content #nav .nav_inner ul li a[href*=index]:before {
  /*background-image: url("/static/full/tnf/special/standard_products/assets/images/common/nav_top_pc_on.svg");*/
}
#content #nav .nav_inner ul li a[href*="01"]:before {
  /*background-image: url("/static/full/tnf/special/standard_products/assets/images/common/nav_01_pc_on.svg");*/
}
#content #nav .nav_inner ul li a[href*="02"]:before {
  /*background-image: url("/static/full/tnf/special/standard_products/assets/images/common/nav_02_pc_on.svg");*/
}
#content #nav .nav_inner ul li a[href*="03"]:before {
  /*background-image: url("/static/full/tnf/special/standard_products/assets/images/common/nav_03_pc_on.svg");*/
}
#content #nav .nav_inner ul li a[href*="04"]:before {
  /*background-image: url("/static/full/tnf/special/standard_products/assets/images/common/nav_04_pc_on.svg");*/
}
#content #nav .nav_inner ul li a.current {
  pointer-events: none;
}
#content #nav .nav_inner ul li a.current img {
  /*opacity: 0;*/
}
#content #nav .nav_inner ul li a.current:before {
  /*opacity: 1;*/
}
@media (hover: hover) {
  #content #nav .nav_inner ul li a:hover img {
    /*opacity: 0;*/
  }
  #content #nav .nav_inner ul li a:hover:before {
    /*opacity: 1;*/
    /*transition: opacity 0.1s;*/
  }
}
#content #keyvisual {
  position: relative;
  background: #1a1a1a;
}
#content #keyvisual .kv {
  background: #fff;
  opacity: 0;
  transition: opacity 0.4s ease;
}
#content #keyvisual .kv.init {
  opacity: 1;
}
#content #keyvisual .kv .img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  transition: opacity 1s ease;
  opacity: 0;
}
#content #keyvisual .kv .img:first-child {
  position: static;
  opacity: 1;
}
#content #keyvisual .kv .img img {
  width: 100%;
}
#content #keyvisual .kv.slick-initialized .img {
  opacity: 1;
}
#content #keyvisual #content_title {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
}
#content #keyvisual #content_title.init .content_title_inner:before {
  opacity: 0;
}
#content #keyvisual #content_title.init h1 {
  opacity: 1;
  transform: translateY(0);
}
#content #keyvisual #content_title .content_title_inner {
  position: sticky;
  top: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#content #keyvisual #content_title .content_title_inner:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: #fff url("/static/full/tnf/special/standard_products/assets/images/common/loading.gif") 50% no-repeat;
  transition: opacity 1s ease;
}
#content #keyvisual #content_title .num {
  position: absolute;
  top: 0;
  left: 100px;
  width: 100px;
}
#content #keyvisual #content_title .num img {
  position: relative;
  top: -8px;
}
#content #keyvisual #content_title h1 {
  width: 440px;
  opacity: 0;
  transform: translateY(-2rem);
  transition: all 1s ease;
}
#content #content_body {
  position: relative;
}
#content #content_body #lead {
  display: flex;
  justify-content: center;
}
#content #content_body #lead .sec_inner {
  padding: 200px 0;
  width: 440px;
}
#content #content_body .category {
  position: relative;
  height: 560px;
  margin-bottom: 50px;
}
#content #content_body .category a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
@media (hover: hover) {
  #content #content_body .category a:hover .sec_bg:after {
    opacity: 1;
  }
}
#content #content_body .category .sec_bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
#content #content_body .category .sec_bg img {
  width: 100%;
}
#content #content_body .category .sec_bg:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  opacity: 0;
  transition: opacity 0.4s ease;
  background: rgba(0, 0, 0, 0.5);
}
#content #content_body .category .sec_inner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#content #content_body .category .sec_inner .num {
  position: absolute;
  top: 0;
  left: 100px;
  width: 100px;
}
#content #content_body .category .sec_inner .num img {
  position: relative;
  top: -8px;
}
#content #content_body .category .sec_inner .title {
  width: 440px;
}
#content #content_body #products {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 200px 0;
}
#content #content_body #products.category01 {
  background: #9daab2;
}
#content #content_body #products.category02 {
  background: #bcb5a3;
}
#content #content_body #products.category03 {
  background: #b5a7ae;
}
#content #content_body #products.category04 {
  background: #acb7ad;
}
#content #content_body #products .product_list {
  max-width: 1000px;
  width: 85.8666666667%;
}
#content #content_body #products .product_list .product {
  margin-bottom: 200px;
}
#content #content_body #products .product_list .product .num {
  font-weight: 800;
  position: absolute;
  top: 0;
  display: block;
  width: 22px;
  line-height: 16px;
}
#content #content_body #products .product_list .product:nth-child(2n) .item {
  flex-direction: row-reverse;
}
#content #content_body #products .product_list .product:nth-child(2n) .item .num {
  right: auto;
  left: 100%;
  margin-right: auto;
  margin-left: 20px;
}
#content #content_body #products .product_list .product:nth-child(2n) .item .item_inner .imgs {
  left: auto;
  right: 0;
}
#content #content_body #products .product_list .item {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin-top: 80px;
}
#content #content_body #products .product_list .item:first-child {
  margin-top: 0;
}
#content #content_body #products .product_list .item .spacer {
  width: 50%;
  margin: 0;
}
#content #content_body #products .product_list .item .num {
  right: 100%;
  margin-right: 20px;
  display: block;
}
#content #content_body #products .product_list .item .item_inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 42%;
}
#content #content_body #products .product_list .item .item_inner .item_label .gender {
  display: flex;
  margin-bottom: 35px;
}
#content #content_body #products .product_list .item .item_inner .item_label .gender .label {
  display: block;
  width: 114px;
  margin-left: 20px;
}
#content #content_body #products .product_list .item .item_inner .item_label .gender .label:first-child {
  margin-left: 0;
}
#content #content_body #products .product_list .item .item_inner .item_label .name {
  width: 100%;
  margin-bottom: 38px;
}
#content #content_body #products .product_list .item .item_inner .item_label .name img {
  width: 100%;
}
#content #content_body #products .product_list .item .item_inner .imgs {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
}
#content #content_body #products .product_list .item .item_inner .imgs .img {
  position: absolute;
  top: 0;
  left: 0;
}
#content #content_body #products .product_list .item .item_inner .imgs .img:first-child {
  position: static;
}
#content #content_body #products .product_list .item .item_inner .imgs .slick-dots {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 20px;
  position: absolute;
  top: 100%;
  width: 100%;
}
#content #content_body #products .product_list .item .item_inner .imgs .slick-dots li {
  width: 50px;
  height: 6px;
  margin: 4px 5px;
  background: #fff;
  transition: background 0.2s ease;
  cursor: pointer;
}
#content #content_body #products .product_list .item .item_inner .imgs .slick-dots li button {
  cursor: pointer;
}
#content #content_body #products .product_list .item .item_inner .imgs .slick-dots li.slick-active {
  background: #1a1a1a;
  cursor: default;
}
#content #content_body #products .product_list .item .item_inner .imgs .slick-dots li.slick-active button {
  cursor: default;
}
#content #content_body #products .product_list .item .item_inner .imgs .slick-next {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
#content #content_body #products .product_list .item .item_inner .item_body .data {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 30px;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .gender {
  color: #1a1a1a;
  width: 100%;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 27px;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 54.7619047619%;
  font-size: 12px;
  line-height: 1;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dt {
  width: 26.0869565217%;
  margin-bottom: 10px;
  font-weight: bold;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd {
  width: 65.2173913043%;
  margin-bottom: 10px;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors {
  display: flex;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors i {
  display: block;
  width: 10px;
  height: 10px;
  border: #fff solid 1px;
  margin-right: 3px;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .ag {
  background: #666666;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .b {
  background: #0066cc;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .bg {
  background: #333333;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .bk {
  background: #b8860b;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .bo {
  background: #808000;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .bt {
  background: #999966;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .bu {
  background: #003366;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .cb {
  background: #1e90ff;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .cg {
  background: #ccffff;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .cl {
  background: #cc6633;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .ff {
  background: #008b8b;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .fg {
  background: #003399;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .fo {
  background: #ff9933;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .fr {
  background: #ff3300;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .g {
  background: #009999;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .ha {
  background: #bdb76b;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .jg {
  background: #48d1cc;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .k {
  background: #000000;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .kt {
  background: #bdb76b;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .mg {
  background: #778899;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .mj {
  background: #afeeee;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .mp {
  background: #ff367f;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .ng {
  background: #000044;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .nn {
  background: #333366;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .nt {
  background: #999966;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .pd {
  background: #cc0033;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .pr {
  background: #993333;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .rg {
  background: #996600;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .sb {
  background: #006699;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .sg {
  background: #ffa500;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .sr {
  background: #ff4500;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .sw {
  background: #ffff00;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .sx {
  background: #6495ed;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .tb {
  background: #3333ff;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .td {
  background: #ffff88;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .tg {
  background: #556b2f;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .ti {
  background: #eeeeee;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .tl {
  background: #ffff00;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .tr {
  background: #dc143c;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .un {
  background: #003366;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .vw {
  background: #ffffee;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .w {
  background: #ffffff;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .wb {
  background: #faebd7;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .wp {
  background: #cc6699;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .ww {
  background: #d2b48c;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors .z {
  background: #aaaaaa;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.price:before {
  content: "¥";
}
#content #content_body #products .product_list .item .item_inner .item_body .data .store {
  display: block;
  width: 33.3333333333%;
  position: relative;
  border: #1a1a1a solid 1px;
  background: #1a1a1a;
  transition: background 0.2s ease;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .store:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("/static/full/tnf/special/standard_products/assets/images/common/btn_store_on.svg") 50%/contain no-repeat;
  opacity: 0;
  transition: opacity 0.2s ease;
}
#content #content_body #products .product_list .item .item_inner .item_body .data .store img {
  width: 100%;
  position: relative;
  z-index: 1;
  transition: opacity 0.2s ease;
}
@media (hover: hover) {
  #content #content_body #products .product_list .item .item_inner .item_body .data .store:hover {
    background: none;
  }
  #content #content_body #products .product_list .item .item_inner .item_body .data .store:hover:before {
    opacity: 1;
  }
  #content #content_body #products .product_list .item .item_inner .item_body .data .store:hover img {
    opacity: 0;
  }
}
#content #content_body #products .product_list .item .item_inner .item_body .text {
  font-size: 14px;
  line-height: 1.5714285714;
}
#content #content_body #products .btn_store {
  display: block;
  color: #fff;
  background: #1a1a1a;
  display: flex;
  width: 500px;
  height: 70px;
  text-align: center;
  letter-spacing: 0.03em;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  border: #1a1a1a solid 1px;
  padding-top: 0.2857142857rem;
}
@media (hover: hover) {
  #content #content_body #products .btn_store:hover {
    color: #1a1a1a;
    background: none;
  }
}
#content #content_body #other {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 150px 0 200px;
}
#content #content_body #other .sec_inner {
  width: 78.6666666667%;
  max-width: 1000px;
}
#content #content_body #other .sec_inner h2 {
  width: 180px;
  margin: 0 auto 100px;
}
#content #content_body #other .sec_inner ul {
  display: flex;
  justify-content: space-between;
}
#content #content_body #other .sec_inner ul li {
  width: 30%;
}
#content #content_body #other .sec_inner ul li a {
  display: block;
  position: relative;
}
#content #content_body #other .sec_inner ul li a .label {
  position: absolute;
  top: -1px;
  left: 30px;
  z-index: 3;
}
#content #content_body #other .sec_inner ul li a[href*="01"] .label {
  width: 75.1448666667%;
}
#content #content_body #other .sec_inner ul li a[href*="02"] .label {
  width: 70.1595%;
}
#content #content_body #other .sec_inner ul li a[href*="03"] .label {
  width: 80.1526666667%;
}
#content #content_body #other .sec_inner ul li a[href*="04"] .label {
  width: 65.1588666667%;
}
#content #content_body #other .sec_inner ul li a:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.2s ease;
}
@media (hover: hover) {
  #content #content_body #other .sec_inner ul li a:hover:after {
    opacity: 1;
  }
}

.pagetop {
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 110;
  pointer-events: none;
  opacity: 0;
  transform: translateX(60px);
  transition: all 0.4s ease;
}
.pagetop.active {
  opacity: 1;
  transform: translateX(0);
  pointer-events: auto;
}
.pagetop a {
  display: block;
  width: 9px;
}
.pagetop a img {
  width: 100%;
}

@media (min-width: 961px) {
  .forSP {
    display: none !important;
  }
}
@media (min-width: 751px) and (max-width: 960px) {
  html {
    font-size: 2.5vw;
  }
}
@media (max-width: 750px) {
  html {
    font-size: 3.2vw;
  }
}
@media (max-width: 960px) {
  .forPC {
    display: none !important;
  }

  #content .nav_trigger {
    display: block;
    position: fixed;
    z-index: 120;
    top: 0;
    right: 0;
    width: 100px;
    max-width: 13.3333333333vw;
    height: 100px;
    max-height: 13.3333333333vw;
  }
  #content .nav_trigger span, #content .nav_trigger:before, #content .nav_trigger:after {
    content: "";
    display: block;
    width: 44%;
    height: 4px;
    max-height: 0.5333333333vw;
    background: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease;
  }
  #content .nav_trigger:before {
    margin-top: -2.1333333333vw;
  }
  #content .nav_trigger:after {
    margin-top: 2.1333333333vw;
  }
  #content .nav_trigger.open span {
    width: 0;
  }
  #content .nav_trigger.open:before, #content .nav_trigger.open:after {
    width: 47%;
    margin-top: 0;
  }
  #content .nav_trigger.open:before {
    transform: translate(-50%, -50%) rotate(-45deg);
  }
  #content .nav_trigger.open:after {
    transform: translate(-50%, -50%) rotate(45deg);
  }
  #content .sidelabel {
    display: none;
  }
  #content #nav {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
  }
  #content #nav .close {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
  }
  #content #nav .nav_inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #fff;
    width: 446px;
    max-width: 59.4666666667%;
    transform: translateX(100%);
    transition: transform 0.3s ease;
  }
  #content #nav .nav_inner ul {
    align-items: flex-start;
    width: 286px;
    max-width: 64.1255605381%;
  }
  #content #nav .nav_inner ul li {
    width: 100%;
    margin-bottom: 2.7916666667rem;
  }
  #content #nav .nav_inner ul li:first-child {
    margin-bottom: 4.0833333333rem;
  }
  #content #nav .nav_inner ul li:last-child {
    margin-bottom: 0;
  }
  #content #nav .nav_inner ul li a {
    width: 100% !important;
  }
  #content #nav .nav_inner ul li a[href*=index]:before {
    /*background-image: url("/static/full/tnf/special/standard_products/assets/images/common/nav_top_sp_on.svg");*/
  }
  #content #nav .nav_inner ul li a[href*="01"]:before {
    /*background-image: url("/static/full/tnf/special/standard_products/assets/images/common/nav_01_sp_on.svg");*/
  }
  #content #nav .nav_inner ul li a[href*="02"]:before {
    /*background-image: url("/static/full/tnf/special/standard_products/assets/images/common/nav_02_sp_on.svg");*/
  }
  #content #nav .nav_inner ul li a[href*="03"]:before {
    /*background-image: url("/static/full/tnf/special/standard_products/assets/images/common/nav_03_sp_on.svg");*/
  }
  #content #nav .nav_inner ul li a[href*="04"]:before {
    /*background-image: url("/static/full/tnf/special/standard_products/assets/images/common/nav_04_sp_on.svg");*/
  }
  #content #nav .nav_inner ul li a.current {
    pointer-events: none;
  }
  #content #nav .nav_inner ul li a.current img {
    /*opacity: 0;*/
  }
  #content #nav .nav_inner ul li a.current:before {
    /*opacity: 1;*/
  }
  #content #nav.open {
    opacity: 1;
    pointer-events: auto;
  }
  #content #nav.open .nav_inner {
    transform: translateX(0);
  }
  #content #keyvisual #content_title .num {
    top: 0;
    left: 10.6666666667vw;
    width: 17.8666666667vw;
  }
  #content #keyvisual #content_title .num img {
    top: -1.0666666667vw;
  }
  #content #keyvisual #content_title h1 {
    width: 78.6666666667%;
  }
  #content #content_body #lead .sec_inner {
    padding: 8.3333333333rem 0;
    width: 78.6666666667%;
  }
  #content #content_body .category {
    height: 133.3333333333vw;
    margin-bottom: 2.0833333333rem;
  }
  #content #content_body .category .sec_inner {
    align-items: flex-start;
  }
  #content #content_body .category .sec_inner .num {
    display: none;
  }
  #content #content_body .category .sec_inner .title {
    width: 78.6666666667%;
    position: relative;
  }
  #content #content_body .category .sec_inner .title img {
    width: 100%;
    position: relative;
    top: -1.0666666667vw;
  }
  #content #content_body #products {
    padding: 8.3333333333rem 0;
  }
  #content #content_body #products .product_list .product {
    margin-bottom: 8.3333333333rem;
    position: relative;
  }
  #content #content_body #products .product_list .product .num {
    right: 0 !important;
    left: auto !important;
    width: auto;
    margin: 0;
    line-height: 1.8333333333rem;
  }
  #content #content_body #products .product_list .item {
    display: block !important;
    position: static;
    margin-top: 3.3333333333rem;
  }
  #content #content_body #products .product_list .item:first-child {
    margin-top: 0;
  }
  #content #content_body #products .product_list .item .spacer {
    display: none;
  }
  #content #content_body #products .product_list .item .item_inner {
    display: block;
    width: 100%;
  }
  #content #content_body #products .product_list .item .item_inner .item_label .gender {
    margin-bottom: 1.6666666667rem;
  }
  #content #content_body #products .product_list .item .item_inner .item_label .gender .label {
    width: 7rem;
    margin-left: 1.25rem;
  }
  #content #content_body #products .product_list .item .item_inner .item_label .gender .label:first-child {
    margin-left: 0;
  }
  #content #content_body #products .product_list .item .item_inner .item_label .name {
    margin-bottom: 1.6666666667rem;
  }
  #content #content_body #products .product_list .item .item_inner .item_label .name img {
    width: 91.6149068323%;
    margin-left: 0;
  }
  #content #content_body #products .product_list .item .item_inner .imgs {
    position: relative;
    width: 100%;
    margin-bottom: 2.5rem;
  }
  #content #content_body #products .product_list .item .item_inner .imgs .img {
    width: 100%;
  }
  #content #content_body #products .product_list .item .item_inner .imgs .slick-dots {
    position: relative;
    margin-top: 1.25rem;
  }
  #content #content_body #products .product_list .item .item_inner .imgs .slick-dots li {
    width: 4.1666666667rem;
    height: 0.5rem;
    margin: 0.4166666667rem 0.4166666667rem 0;
  }
  #content #content_body #products .product_list .item .item_inner .item_body .data {
    margin-bottom: 2.1666666667rem;
  }
  #content #content_body #products .product_list .item .item_inner .item_body .data .gender {
    font-size: 1.0833333333rem;
    margin-bottom: 1.1666666667rem;
  }
  #content #content_body #products .product_list .item .item_inner .item_body .data .spec {
    width: 62.7329192547%;
    font-size: 1rem;
  }
  #content #content_body #products .product_list .item .item_inner .item_body .data .spec dt {
    width: 27.2277227723%;
  }
  #content #content_body #products .product_list .item .item_inner .item_body .data .spec dd {
    width: 67.5675675676%;
  }
  #content #content_body #products .product_list .item .item_inner .item_body .data .spec dd.colors i {
    width: 0.8333333333rem;
    height: 0.8333333333rem;
    border-width: 0.0833333333rem;
    margin-right: 0.25rem;
  }
  #content #content_body #products .product_list .item .item_inner .item_body .data .spec dt, #content #content_body #products .product_list .item .item_inner .item_body .data .spec dd {
    margin-bottom: 0.75rem;
  }
  #content #content_body #products .product_list .item .item_inner .item_body .data .spec dt:last-child, #content #content_body #products .product_list .item .item_inner .item_body .data .spec dt:nth-last-child(2), #content #content_body #products .product_list .item .item_inner .item_body .data .spec dd:last-child, #content #content_body #products .product_list .item .item_inner .item_body .data .spec dd:nth-last-child(2) {
    margin-bottom: 0;
  }
  #content #content_body #products .product_list .item .item_inner .item_body .data .store {
    width: 32.6086956522%;
    border: none;
  }
  #content #content_body #products .product_list .item .item_inner .item_body .data .store:before {
    display: none;
  }
  #content #content_body #products .product_list .item .item_inner .item_body .text {
    font-size: 1.1666666667rem;
    line-height: 1.6785714286;
  }
  #content #content_body #products .btn_store {
    width: 85.8666666667%;
    height: 3.8333333333rem;
    font-size: 1.0833333333rem;
  }
  #content #content_body #other {
    padding: 6.25rem 0 8.3333333333rem;
  }
  #content #content_body #other .sec_inner h2 {
    width: 50.1694915254%;
    margin-bottom: 4.1666666667rem;
  }
  #content #content_body #other .sec_inner ul {
    display: block;
  }
  #content #content_body #other .sec_inner ul li {
    width: 100%;
    margin-bottom: 2.0833333333rem;
  }
  #content #content_body #other .sec_inner ul li:last-child {
    margin-bottom: 0;
  }
  #content #content_body #other .sec_inner ul li a .label {
    left: 3.3333333333rem;
  }
  #content #content_body #other .sec_inner ul li a[href*="01"] .label {
    width: 67.2072033898%;
  }
  #content #content_body #other .sec_inner ul li a[href*="02"] .label {
    width: 60.925%;
  }
  #content #content_body #other .sec_inner ul li a[href*="03"] .label {
    width: 71.3640508475%;
  }
  #content #content_body #other .sec_inner ul li a[href*="04"] .label {
    width: 58.2202542373%;
  }

  .pagetop {
    right: 1.25rem;
    bottom: 2.5rem;
    transform: translateX(60px);
    z-index: 90;
  }
  .pagetop a {
    width: 0.6666666667rem;
  }
}
